/* No comment provided by engineer. */
/* == */
".tar" = ".tar";

/* No comment provided by engineer. */
/* == */
".tar.gz" = ".tar.gz";

/* No comment provided by engineer. */
/* == */
".zip" = ".zip";

/* No comment provided by engineer. */
"Add Here..." = "Hier hinzufügen...";

/* No comment provided by engineer. */
"Additional parameters:" = "Zusätzliche Optionen:";

/* No comment provided by engineer. */
/* == */
"An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?" = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?";

/* No comment provided by engineer. */
"Apply to all" = "Auf alle anwenden";

/* No comment provided by engineer. */
"Archive format:" = "Archivformat:";

/* No comment provided by engineer. */
"Attributes" = "Attribute";

/* No comment provided by engineer. */
"Best, but slower" = "Besser, aber langsamer";

/* No comment provided by engineer. */
/* == */
"Box" = "Box";

/* No comment provided by engineer. */
"Buy Now..." = "Jetzt kaufen...";

/* No comment provided by engineer. */
"Cancel" = "Abbrechen";

/* No comment provided by engineer. */
"Clean the archive before saving using the configured patterns" = "Das Archiv vor dem Speichern filtern (s. Einstellungen > Bereinigen)";

/* No comment provided by engineer. */
"Compression:" = "Kompression:";

/* No comment provided by engineer. */
/* == */
"CRC-32" = "CRC-32";

/* No comment provided by engineer. */
"Delete" = "Entfernen";

/* No comment provided by engineer. */
/* == */
"Detail" = "Detail";

/* No comment provided by engineer. */
"Dimensions" = "Dimensionen";

/* No comment provided by engineer. */
"Don't ask again" = "Nichtmehr nachfragen";

/* No comment provided by engineer. */
"Encryption method:" = "Passwortschutz:";

/* No comment provided by engineer. */
"Extract All..." = "Alle entpacken...";

/* No comment provided by engineer. */
"Extract Selected..." = "Ausgewählte entpacken...";

/* No comment provided by engineer. */
"Fast, but larger archive size" = "Schneller, aber schlechtere Kompression";

/* No comment provided by engineer. */
"Fewer options" = "Weniger Optionen";

/* No comment provided by engineer. */
"File in archive:" = "Datei im Archiv:";

/* No comment provided by engineer. */
"File on disc:" = "Bestehende Datei:";

/* No comment provided by engineer. */
/* == */
"GB" = "GB";

/* No comment provided by engineer. */
/* == */
"Image" = "Image";

/* No comment provided by engineer. */
/* == */
"Item" = "Item";

/* No comment provided by engineer. */
/* == */
"KB" = "KB";

/* No comment provided by engineer. */
"Keep Both" = "Beide behalten";

/* No comment provided by engineer. */
"Kind" = "Dateityp";

/* No comment provided by engineer. */
"Last modified: 14.06.2006 20:31\nSize: 123 KB" = "Zuletzt bearbeitet: 14.06.2006 20:31\nGröße: 123 KB";

/* No comment provided by engineer. */
/* == */
"MB" = "MB";

/* No comment provided by engineer. */
"Menu" = "Menü";

/* No comment provided by engineer. */
"Modified" = "Datum";

/* No comment provided by engineer. */
"More options" = "Mehr Optionen";

/* No comment provided by engineer. */
/* == */
"Name" = "Name";

/* No comment provided by engineer. */
"New Folder" = "Neuer Ordner";

/* No comment provided by engineer. */
"No compression" = "Keine Kompression";

/* No comment provided by engineer. */
"No encryption" = "Keine Verschlüsselung";

/* No comment provided by engineer. */
/* == */
"Normal" = "Normal";

/* No comment provided by engineer. */
/* == */
"OK" = "OK";

/* No comment provided by engineer. */
"Open With" = "Öffnen mit";

/* No comment provided by engineer. */
/* == */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Packed" = "Komprimiert";

/* No comment provided by engineer. */
"Path" = "Pfad";

/* No comment provided by engineer. */
/* == */
"PDF" = "PDF";

/* No comment provided by engineer. */
"Press ⌥ to merge the two folders" = "Drücken Sie ⌥, um die Ordner zusammenzuführen";

/* No comment provided by engineer. */
"Preview as Text" = "Vorschau als Text";

/* No comment provided by engineer. */
"Progress" = "Fortschritt";

/* No comment provided by engineer. */
/* == */
"ProgressWindow" = "ProgressWindow";

/* No comment provided by engineer. */
"Ratio" = "Faktor";

/* No comment provided by engineer. */
"Remove From Favorites" = "Aus den Favoriten entfernen";

/* No comment provided by engineer. */
"Remove Mac specific stuff from archives" = "Mac spezifische Dateien aus dem Archiv entfernen";

/* No comment provided by engineer. */
"Rename" = "Umbenennen";

/* No comment provided by engineer. */
"Replace" = "Ersetzen";

/* No comment provided by engineer. */
"Replace Existing Files" = "Bestehende Dateien ersetzen";

/* No comment provided by engineer. */
"Reveal in Finder" = "Im Finder anzeigen";

/* No comment provided by engineer. */
"Run script when done:" = "Skript am Ende:";

/* No comment provided by engineer. */
"Set the archive's date to the latest date in the archive" = "Das Datum des Archivs auf das jüngste Datum im Archiv setzen";

/* No comment provided by engineer. */
"Size" = "Größe";

/* No comment provided by engineer. */
"Size on disk" = "Größe";

/* No comment provided by engineer. */
"Skip" = "Nicht ersetzen";

/* No comment provided by engineer. */
/* == */
"Small Text" = "Small Text";

/* No comment provided by engineer. */
"Split into volumes of:" = "Teile mit Größe:";

/* No comment provided by engineer. */
/* == */
"statusButton" = "statusButton";

/* No comment provided by engineer. */
"Stop" = "Stopp";

/* No comment provided by engineer. */
"Strong (AES-256, WinZip compatible)" = "Stark (AES-256, WinZip kompatibel)";

/* No comment provided by engineer. */
/* == */
"System Font Text" = "System Font Text";

/* No comment provided by engineer. */
"TAR format, BZip2 compressed (tbz)" = "TAR-Format, BZip2 komprimiert (tbz)";

/* No comment provided by engineer. */
/* == */
"Text" = "Text";

/* No comment provided by engineer. */
/* == */
"Text Cell" = "Text Cell";

/* No comment provided by engineer. */
"Title" = "Titel";

/* No comment provided by engineer. */
"Toggle Favorites Sidebar" = "Favoriten umschalten";

/* No comment provided by engineer. */
"Toggle Preview" = "Vorschau umschalten";

/* No comment provided by engineer. */
"View" = "Darstellung";

/* No comment provided by engineer. */
"Warning" = "Warnung";

/* No comment provided by engineer. */
/* == */
"Warning message text" = "Warning message text";

/* No comment provided by engineer. */
/* == */
"ZipWindow" = "ZipWindow";

